Get Account
https://api.druo.com/accounts/{account_uuid}Retrieve details of an existing connected account.
Returns the configuration, status, capabilities, and associated end user details for a specified account using its unique identifier.
Path parameters
The unique identifier of the resource.
Response
The unique identifier of the connected account.
acc_747536f4-1efd-4cad-91b3-cc8aaeed93e3The unique identifier of the connect link used to establish this account connection.
clk_422f0f81-5001-4cce-a229-242d9ab9960aIndicates whether the account requires verification. If true, use the Validate Account endpoint with the pending validation slug.
trueA list of pending validations required to finalize the account connection.
[{"slug":"b8772a3a-ca25-4cde-8ef3-f044975a66eb","action":"CONFIRM_REQUEST_WITH_INSTITUTION"}]Additional remarks regarding the connected account's status.
ACCOUNT_DOES_NOT_EXISTThe financial institution where the account is registered.
{"uuid": "ins_ff6c5094-1cd1-11ec-9621-0242ac130002", "name": "Banco"}The type of the account, which determines if the account holds value.
DEPOSITORYA comma-separated list of capabilities enabled for this account.
PAYMENTS, BALANCE, IDENTITY, AUTHENTICATION, TRANSFERSIndicates whether the account is configured for real-time payouts.
falseThe details of the end user associated with this account.
The reason why the account was disconnected.
ACTIVITY_COMPLETEDAn optional note detailing the disconnection.
No longer availableAn optional primary reference to associate the connected account with an external system entity.
23423524An optional secondary reference to associate the connected account with an external system entity.
bj39fhow39fhqp3f0hfae4344A set of key-value pairs for attaching custom metadata to the object.
{"order_id": "6735"}The system or method that initiated the creation of the account record.
MERCHANT_APIThe creation timestamp of the account record in GMT.
2021-11-15T23:23:38ZThe last update timestamp of the account record in GMT.
2021-11-15T23:23:38Z
